.spbuttonfs {

background-color: #ff0066;}

#spbuttonfs {
background-color: #ff0066;}

#videosection li {
padding:2.7px;
padding-top: 9px;}

.videosection {
padding-top: 27px;}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-left: 36px;}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Arial', sans-serif;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #272200;
    text-transform: none;
}
